Permalink
Browse files

Tweak jQuery dependency version requirement.

  • Loading branch information...
1 parent 3021cab commit 2ed597910a0c96601012466b316c8d4da7efa479 @tristandunn committed Jan 21, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 auto-geocoder.jquery.json
@@ -16,7 +16,7 @@
},
"dependencies" : {
- "jquery" : "1.8.2 - 1.9.0"
+ "jquery" : ">= 1.8"
},
"licenses" : [

0 comments on commit 2ed5979

Please sign in to comment.